<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>PokemonsAssignment3</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Anybody:ital@1&family=Overpass+Mono:wght@500&family=Silkscreen:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body class="bg-background-color">
    <app-root></app-root>
  </body>
</html>
